[RMB Config]
ReaderNoneRemoval=1
DiskNoneRemoval=1

[IconMan Config]
PollingTime=2048

[Icon Show]
Realtek=0
Sony=0
Panasonic=0

[Dev Reload]
ReloadRegPath=System\CurrentControlSet\SERVICES\RSBASTOR\Parameters
RemoveRegPath
DevType=0x11
ParentLevel=0
IoSys=0
QueryDevManager=0

[ZeroDelink S3S4]
RegPath=System\CurrentControlSet\SERVICES\RSBASTOR\Parameters
ZeroCount=20

[Patch]
5138B Led=0

[Demo]
5306 Hid=0